[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# IsPathDelimiter

Is the character at the given position a pathdelimiter ?

## Declaration

Source position: finah.inc line 37

`function IsPathDelimiter(`
`const Path: string;`
`Index: Integer`
`):Boolean;`

## Description

IsPathDelimiter returns True if the character at position Index equals PathDelim, i.e. if it is a path delimiter character for the current platform.

## Errors

IncludeTrailingPathDelimiter ExcludeTrailingPathDelimiter PathDelim

Documentation generated on: Feb 26 2014